Bug 108550 - [patch] ysm 7.9.9.1
[patch] ysm 7.9.9.1
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-30 12:10 UTC by MH
Modified: 2007-02-26 14:20 UTC (History)
0 users

See Also:


Attachments
ysm-7.2.9.9.1.diff (839 bytes, patch)
2007-01-30 12:10 UTC, MH
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description MH 2007-01-30 12:10:16 UTC
New upstream version of ysm (fixes receiving of ICQ messages)

Fix: See attached diff for updating the ysm port to latest version.
Comment 1 Martin Wilke freebsd_committer 2007-01-30 13:25:02 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2007-01-31 15:48:55 UTC
State Changed
From-To: open->feedback

Ask for maintainer approval.
Comment 3 Martin Wilke freebsd_committer 2007-02-26 14:11:57 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 4 dfilter freebsd_committer 2007-02-26 14:12:39 UTC
miwi        2007-02-26 14:11:30 UTC

  FreeBSD ports repository

  Modified files:
    net-im/ysm           Makefile distinfo 
  Log:
  - Update to 7.2.9.9.1
  
  PR:             108550
  Submitted by:   Marian Hettwer <mh@kernel32.de>
  Approved by:    maintainer timeout
  
  Revision  Changes    Path
  1.22      +1 -1      ports/net-im/ysm/Makefile
  1.14      +3 -3      ports/net-im/ysm/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"